## mate-polkit 1.20.0

=== debian/changelog ===
mate-polkit (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/{control,*.install} (already in 1.20.0-0ubuntu1):
    + Drop obsolete gir1.2-polkitgtkmate-1.0, libmatepolkit-dev,
      libmatepolkit-doc, libpolkit-gtk-mate-1-0 and gir1.2-mate-polkit.
  * debian/copyright (already in 1.20.0-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.0-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Add myself to Uploaders: field.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/source.lintian-overrides:
    + Fix package name in comment.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 12 Feb 2018 10:54:13 +0100

mate-polkit (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000
