=== debian/control ===
Source: mate-polkit
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
Build-Depends: cdbs,
               debhelper (>= 10.3~),
               dpkg-dev (>= 1.16.1.1),
               libappindicator3-dev,
               libgtk-3-dev (>= 3.14),
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               mate-common (>= 1.18),
               pkg-config,
Standards-Version: 4.1.3
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git

Package: mate-polkit-bin
Architecture: any
Depends: mate-polkit (>= ${source:Version}),
         ${misc:Depends},
Breaks: mate-polkit (<< 1.12.0-3~),
Description: MATE authentication agent for PolicyKit-1 (executable wrapper script)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains an executable wrapper script for the MATE policy kit
 authentication agent.
 .
 This package eases using mate-polkit as PolicyKit-1 authentication agent on
 non-MATE desktop environments that don't auto-launch their own authentication
 agent (e.g., i3, awesome, ratpoison and alike).

Package: mate-polkit
Architecture: any
Multi-Arch: same
Depends: accountsservice,
         mate-polkit-common (= ${binary:Version}),
         policykit-1,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: polkit-1-auth-agent,
Description: MATE authentication agent for PolicyKit-1
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the MATE policy kit authentication agent.

Package: mate-polkit-common
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-polkit (<< 1.8.0),
Description: MATE authentication agent for PolicyKit-1 (common files)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains common files for the MATE policy kit authentication
 agent.
