## mate-polkit 1.20.1

=== debian/changelog ===
mate-polkit (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 0001-Switch-to-Ayatana-AppIndicator.patch and
      0002-Prefer-building-against-Ayatana-AppIndicator-but-als.patch.
      Support building against Ayatana AppIndicator.
  * debian/control:
    + Switch B-D from libappindicator3-dev to libayatana-appindicator3-dev.
      (Closes: #880193).
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 18:31:46 +0200
