=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
-               libappindicator3-dev,
+               libayatana-appindicator3-dev,
                libgtk-3-dev (>= 3.14),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-polkit.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-polkit
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-polkit.git
 
 Package: mate-polkit-bin
 Architecture: any
