## mate-polkit 1.20.2

=== debian/changelog ===
mate-polkit (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/control:
    + Move mate-polkit-bin from arch:any to arch:all.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 10:34:21 +0100

mate-polkit (1.20.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/rules: Fix build/host confusion. (Closes: #913416).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Nov 2018 15:56:48 +0100
