=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                libpolkit-gobject-1-dev,
                mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-polkit
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-polkit.git
 
 Package: mate-polkit-bin
-Architecture: any
+Architecture: all
 Depends: mate-polkit (>= ${source:Version}),
          ${misc:Depends},
 Breaks: mate-polkit (<< 1.12.0-3~),
