=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -20,9 +21,9 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-silent-rules \
                              --localstatedir=/var \
-                             --libdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
-                             --includedir=/usr/include/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH) \
-                             --libexecdir=/usr/lib/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/polkit-mate \
+                             --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+                             --includedir=/usr/include/$(DEB_HOST_MULTIARCH) \
+                             --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/polkit-mate \
                              --disable-silent-rules \
                              --disable-static \
                              --enable-gtk-doc
@@ -36,7 +37,7 @@
 
 install-wrapper::
 	mkdir -p debian/tmp/usr/bin/
-	cat debian/bin/mate-polkit.in  | sed -e 's/@BUILD_ARCH@/$(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)/' > debian/tmp/usr/bin/mate-polkit
+	sed -e 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/' < debian/bin/mate-polkit.in > debian/tmp/usr/bin/mate-polkit
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
