## mate-polkit 1.22.0

=== debian/control ===
Source: mate-polkit
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               libappindicator3-dev,
               libgtk-3-dev (>= 3.14),
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               mate-common (>= 1.20),
               pkg-config,
Standards-Version: 3.9.7
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: mate-polkit
Architecture: any
Multi-Arch: same
Depends: accountsservice,
         mate-polkit-common (= ${source:Version}),
         policykit-1,
         ${misc:Depends},
         ${shlibs:Depends},
Provides: polkit-1-auth-agent,
Description: MATE authentication agent for PolicyKit-1
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains the MATE policy kit authentication agent.

Package: mate-polkit-common
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-polkit (<< 1.8.0),
Description: MATE authentication agent for PolicyKit-1 (common files)
 The mate-polkit package provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.
 .
 This package contains common files for the MATE policy kit authentication
 agent.
