=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--localstatedir=/var \
		--disable-silent-rules \
		--disable-static

override_dh_strip:
	dh_strip -pmate-polkit --dbgsym-migration='libpolkit-gtk-mate-1-0-dbg (<< 1.20.0-1~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
