## mate-polkit 1.24.0

=== debian/changelog ===
mate-polkit (1.24.0-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_drop-empty-categories.patch. Fix broken line-wrapping after
      .desktop file has been translated. (Closes: #952402).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Feb 2020 08:53:45 +0100

mate-polkit (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001-Switch-to-Ayatana-AppIndicator.patch. Applied upstream.
    + Drop 0002-Prefer-building-against-Ayatana-AppIndicator-but-als.patch.
      Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D autoconf-archive.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 12:13:14 +0100

mate-polkit (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 11 Jul 2019 12:34:55 +0200
