=== debian/control ===
--- 
+++ 
@@ -6,24 +6,43 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: autoconf-archive,
+               cdbs,
+               debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
-               libappindicator3-dev,
+               libayatana-appindicator3-dev,
                libgtk-3-dev (>= 3.14),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.18),
                pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-polkit
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-polkit.git
+
+Package: mate-polkit-bin
+Architecture: all
+Depends: mate-polkit (>= ${source:Version}),
+         ${misc:Depends},
+Breaks: mate-polkit (<< 1.12.0-3~),
+Description: MATE authentication agent for PolicyKit-1 (executable wrapper script)
+ The mate-polkit package provides a D-Bus session bus service that is used to
+ bring up authentication dialogs used for obtaining privileges.
+ .
+ This package contains an executable wrapper script for the MATE policy kit
+ authentication agent.
+ .
+ This package eases using mate-polkit as PolicyKit-1 authentication agent on
+ non-MATE desktop environments that don't auto-launch their own authentication
+ agent (e.g., i3, awesome, ratpoison and alike).
 
 Package: mate-polkit
 Architecture: any
 Multi-Arch: same
 Depends: accountsservice,
-         mate-polkit-common (= ${source:Version}),
+         mate-polkit-common (= ${binary:Version}),
          policykit-1,
          ${misc:Depends},
          ${shlibs:Depends},
