## mate-polkit 1.26.1

=== debian/changelog ===
mate-polkit (1.26.1-5) unstable; urgency=medium

  * Team upload.
  * Redo CDBS build as DebHelper again (Closes: #1106171)
  * Switch from debhelper-compat 10 to 13
  * Replace obsolete build-dep pkg-config with pkgconf
  * Bump Standards-Version to 4.7.2
  * Drop ""Rules-Requires-Root: no": it is the new default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 01:27:01 +0200

mate-polkit (1.26.1-4) unstable; urgency=medium

  * debian/patches:
    + Add 2001_mate-polkit-for-non-MATE-desktops.patch. Allow mate-polkit to be
      used in Xfce, Cinnamon, and other desktops. (Closes: #1040011). Thanks to
      Unit193 for proposing this patch.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Aug 2023 09:48:02 +0200

mate-polkit (1.26.1-3) unstable; urgency=medium

  * Re-upload source-only. (By mistake, previous upload was src+amd64 upload).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Apr 2023 16:12:33 +0200

mate-polkit (1.26.1-2) unstable; urgency=medium

  [ Thomas Uhle ]
  * debian/:
    + Move polkit-agent executable to /usr/libexec directory. Move man page
      into mate-polkit-bin bin:pkg. (Closes: #1006996). Re-adjust inter-package
      relations and bin:pkg architecture declarations. Remove remnants of this
      package being a shared library once (i.e. drop Multi-Arch: fields).
  * debian/rules:
    + Drop duplicate --disable-silent-rules from configure run.

  [ Mike Gabriel ]
  * debian/control:
    + Switch from D: policykit-1 (deprecated) to polkitd. (Closes: #1025598).
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Apr 2023 13:15:11 +0000

mate-polkit (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 16 Oct 2022 22:15:12 +0200
