=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autoconf-archive,
-               cdbs,
-               debhelper (>= 10.3~),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                libayatana-appindicator3-dev,
                libgtk-3-dev (>= 3.14),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                mate-common (>= 1.18),
-               pkg-config,
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+               pkgconf,
+Standards-Version: 4.7.2
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-polkit
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-polkit.git
@@ -26,7 +24,8 @@
 Architecture: all
 Depends: mate-polkit (>= ${source:Version}),
          ${misc:Depends},
-Breaks: mate-polkit (<< 1.12.0-3~),
+Breaks: mate-polkit (<< 1.26.1-2~),
+Replaces: mate-polkit (<< 1.26.1-2~),
 Description: MATE authentication agent for PolicyKit-1 (executable wrapper script)
  The mate-polkit package provides a D-Bus session bus service that is used to
  bring up authentication dialogs used for obtaining privileges.
@@ -40,10 +39,9 @@
 
 Package: mate-polkit
 Architecture: any
-Multi-Arch: same
 Depends: accountsservice,
-         mate-polkit-common (= ${binary:Version}),
-         policykit-1,
+         mate-polkit-common (>= ${source:Version}),
+         polkitd,
          ${misc:Depends},
          ${shlibs:Depends},
 Provides: polkit-1-auth-agent,
@@ -54,10 +52,8 @@
  This package contains the MATE policy kit authentication agent.
 
 Package: mate-polkit-common
-Architecture: any
-Multi-Arch: foreign
+Architecture: all
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
 Breaks: mate-polkit (<< 1.8.0),
 Description: MATE authentication agent for PolicyKit-1 (common files)
  The mate-polkit package provides a D-Bus session bus service that is used to
