=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --enable-gtk-doc

override_dh_installchangelogs:
	dh_installchangelogs NEWS
