## mate-polkit 1.26.1%2Bmint1

=== debian/changelog ===
mate-polkit (1.26.1+mint1) wilma; urgency=medium

  * Only start in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 Jun 2024 16:11:14 +0100

mate-polkit (1.26.1-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:16:31 +0000

mate-polkit (1.26.1-4build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:11:58 +0000

mate-polkit (1.26.1-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:41:50 +0000
